.rwd-table{background:#fff;color:#AA9A6A;overflow:hidden}.rwd-row-th{background:#F3EFE4;color:#AA9A6A;overflow:hidden}.rwd-table td{border-bottom:1px solid #ddd}.rwd-table td,.rwd-table th{margin:.5em 1em;padding:15px 0!important}.rwd-table th{color:#AA9A6A}.rwd-table td:before{color:#dd5}.aligncenter{text-align:left!important}.fixed-width-th{width:107px!important}@media (min-width:480px){.aligncenter{text-align:center!important}}.status-color{color:#999}.hdiv{display:none;visibility:hidden}.box{padding:6px;overflow:hidden;width:auto;height:100%}#box_desc p{font:400 14px/1.5em Georgia,"Times New Roman",Times,serif;margin:5px 0 12px;line-height:18px}#box_desc h1{font:400 1.2em/1.5em Georgia,"Times New Roman",Times,serif;font-size:normal}.result{border:5px solid #dfdfdf;padding:10px 0 10px 10px;float:left;margin-bottom:12px;background-color:#FFF}.result .info{float:right;width:387px;top:0}.result .image,.result a.image{border:6px solid #ddd2b7;margin-right:20px;float:left}.result .imagedet{border:6px solid #ddd2b7;float:left;clear:both;width:97%;margin-bottom:10px}.result .imagedet table{border-top:6px solid #ddd2b7}.result .imagedet table tr td{text-align:center;vertical-align:middle;padding-top:1px}.bigimage{width:100%;height:295px;background-color:#fff;text-align:center;padding-top:5px}.result em{color:#B49F64;font-style:normal}.result h1,.result h2{margin:0 0 10px;font:400 20px/1em Georgia,"Times New Roman",Times,serif;color:#07402b}.result p{font:400 12px/1.3em Georgia,"Times New Roman",Times,serif;padding-right:5px}.result p.caption{margin-top:0}.result .desc{line-height:1.5em}.bullets1{margin-left:15px}.bullets1 ul{float:left;padding-right:18px;padding-left:1px;width:260px;margin-bottom:10px;margin-top:18px}.bullets1 ul li{line-height:2em;margin-left:14px;color:#3e3d36font-size:11pt;font-family:Verdana}.paragraphs{margin:17px 0 0}.paragraphs p{margin:0 0 -4px;line-height:1.7em}#msg{display:none;position:absolute;z-index:200;background:url(../images/msg_arrow.gif) left center no-repeat;color:#000}#msgcontent{display:block;background:#fff;border:1px solid #aaa;padding:6px;font-family:Arial;color:#000;border-radius:3px}#msg :after,#msg :before{bottom:100%;left:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none}#msg:after{border-color:transparent transparent #88b7d5;border-width:30px;margin-left:-30px}#msg:before{border-color:transparent transparent #c2e1f5;border-width:36px;margin-left:-36px}.marginLeft6px{margin-right:6px}.left{float:left}.right{float:right}.cboth{clear:both}
div.onMarkTxt{ 
	background: rgba(0, 0, 0, 0) url("../img/Standard_Coming_Jan_RGB-v1.png") no-repeat scroll 0 0 / 174px auto;
    height: 40px;
    list-style: outside none none;
    margin: 48px 0 0 597px;
    position: absolute;
    width: 200px;
	z-index:3000;
}
div.glen-tree-40th-logo{ 
	background: transparent url("../img/Glentree-40th-logo.gif") no-repeat scroll center top / contain ;
	height: 136px;  width: 111px; position: absolute; margin: 34px 0 0 810px;  z-index: 3000;  list-style:none; 
}
.onCovidBtn{
	width: 100%;text-align: center;
	border: 1px solid rgba(36,129,95,1);
    -webkit-border-radius:  0 0 4px 4px;
    -moz-border-radius:  0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}
.onCovidBtnDiv{
	height: 40px;
    list-style: outside none none;
    margin: 100px 0 0 596px;
    position: absolute;
    width: 188px;
    z-index: 3000;
}
@media (max-width:1024px) {
	div.onMarkTxt {height: 31px !important;}
	
}
@media (max-width:767px) {
	div.onMarkTxt{display:none !important; visibility:hidden !important;}
	div.glen-tree-40th-logo{ 
		display:none !important; visibility:hidden !important;
	}
	#gallery.gallery-content #slideshow img { width:100%}
	.onCovidBtnDiv{
		margin: 34px 0 0 0;
		width: 120px;
		right: 99px;
		font-size: 11px;
	}
}
@media (max-width: 560px){
	.onCovidBtnDiv{
		margin: 42px 0 0 0;
		width: 93px;
    	right: 90px;
	}
}
@media (min-width : 768px) and (max-width : 967px) {
	div.onMarkTxt{margin: 39px 0 0 0; z-index: 3000; background-size:152px auto; width: 152px;right:120px; }
	div.glen-tree-40th-logo{ 
		background: transparent url("../img/Glentree-40th-logo.gif") no-repeat scroll center top / contain ;
		height: 86px;  width: 70px; position: absolute; margin: 34px;  z-index: 3000;  list-style:none; 
		right:0;
		transition: all 0.5s ease-in-out 0s;
	}
	#gallery.gallery-content #slideshow img { width:100%}
	.onCovidBtnDiv{
		margin: 100px 0 0 0;
		width: 152px;
		right: 120px;
	}
}
@media (min-width : 968px) and (max-width : 1024px) {
	div.onMarkTxt{margin: 39px 0 0 0; z-index: 3000; background-size:150px auto; width: 150px; right:120px;}
	div.glen-tree-40th-logo{ 
		background: transparent url("../img/Glentree-40th-logo.gif") no-repeat scroll center top / contain ;
		height: 86px;  width: 70px; position: absolute; margin: 34px;  z-index: 3000;  list-style:none; 
		right:0;
		transition: all 0.5s ease-in-out 0s;
	}
	#gallery.gallery-content #slideshow img { width:100%}

	.onCovidBtnDiv{
		margin: 100px 0 0 0;
		width: 150px;
		right: 120px;
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	div.onMarkTxt{margin: 39px 0 0 0; z-index: 3000; background-size:150px; width: 150px; right:120px;height:31px;}
	div.glen-tree-40th-logo{ 
		background: transparent url("../img/Glentree-40th-logo.gif") no-repeat scroll center top / contain ;
		height: 86px;  width: 70px; position: absolute; margin: 34px;  z-index: 3000;  list-style:none; 
		right:0;
		transition: all 0.5s ease-in-out 0s;
	}
	#gallery.gallery-content #slideshow img { width:100%}
	#featured-properties .carousel-inner .item{ max-width:100%;}
	.onCovidBtnDiv{
		margin: 100px 0 0 0;
		width: 150px;
		right: 120px;
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	div.onMarkTxt{margin: 39px 0 0 0; z-index: 3000; background-size:150px; width: 150px; right:171px;height:31px;}
	div.glen-tree-40th-logo{ 
	background: transparent url("../img/Glentree-40th-logo.gif") no-repeat scroll center top / contain ;
	height: 136px;  width: 111px; position: absolute; margin: 34px;  z-index: 3000;  list-style:none; 
	right:0;
	}
	#gallery.gallery-content #slideshow img { width:100%}
	#featured-properties .carousel-inner .item{ max-width:100%;}
	.onCovidBtnDiv{
		margin: 100px 0 0 0;
		width: 150px;
		right: 171px;
	}
}
@media only screen and (min-width : 1025px) and (max-width : 1223px) {
	div.onMarkTxt{margin: 39px 0 0 0; z-index: 3000; background-size:150px; width: 150px;right:171px;height:31px;}
	div.glen-tree-40th-logo{ 
	background: transparent url("../img/Glentree-40th-logo.gif") no-repeat scroll center top / contain ;
	height: 136px;  width: 111px; position: absolute; margin: 34px;  z-index: 3000;  list-style:none; 
	right:0;
	}
	.onCovidBtnDiv{
		margin: 100px 0 0 0;
		width: 150px;
		right: 171px;
	}
} 
iframe{ display:none; }

.homebox-slider #supersized{z-index:0 !important;}
.homebox-slider .transition01{z-index:3 !important;}
#featured-properties .carousel-inner .item{ max-width:unset;}
/* .homebox-carousel .carousel-indicators{visibility:hidden; display:none;} */

body .gloden-box p a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}